
Packaging - Feature #34898

Katello cron job needed to run the alternate content source refresh rake task on a schedule

05/11/2022 03:56 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/8071

  

Description

https://github.com/theforeman/foreman-packaging/blob/rpm/develop/packages/katello/katello/katello.cron

Katello ACSs should be refreshed on a schedule. A weekly default would probably be good.

The Katello team can take care of this.

Related issues:

Blocks Katello - Tracker #33447: Alternate Content Sources Support Tracker (MVP) New

Associated revisions

Revision 71bc8a7e - 07/15/2022 02:50 PM - Chris Roberts

Fixes #34898 - Add ACS refresh cron job

History

#1 - 05/11/2022 03:56 PM - Ian Ballou

- Tracker changed from Bug to Feature

#2 - 05/16/2022 03:39 PM - Ian Ballou

- Blocks Tracker #33447: Alternate Content Sources Support Tracker (MVP) added

#3 - 06/27/2022 03:33 PM - Chris Roberts

- Status changed from New to Assigned

- Assignee set to Chris Roberts

#4 - 06/27/2022 03:34 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/8071 added

#5 - 07/15/2022 02:50 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#6 - 07/15/2022 03:01 PM - Chris Roberts

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|71bc8a7eea4e8d091ae9847e5da097d055d879bf.
